Source: haskell-soap-tls
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-configurator-dev (>= 0.3),
 libghc-configurator-dev (<< 1.0),
 libghc-configurator-prof,
 libghc-connection-dev (>= 0.2.5),
 libghc-connection-dev (<< 0.4),
 libghc-connection-prof,
 libghc-data-default-dev (>= 0.5.3),
 libghc-data-default-dev (<< 1.0),
 libghc-data-default-prof,
 libghc-http-client-dev (>= 0.2),
 libghc-http-client-dev (<< 1.0),
 libghc-http-client-prof,
 libghc-http-client-tls-dev (>= 0.2.4),
 libghc-http-client-tls-dev (<< 0.4),
 libghc-http-client-tls-prof,
 libghc-soap-dev (>= 0.2.2),
 libghc-soap-dev (<< 0.3),
 libghc-soap-prof,
 libghc-tls-dev (>= 1.3.8),
 libghc-tls-dev (<< 2.0),
 libghc-tls-prof,
 libghc-x509-dev (>= 1.6.3),
 libghc-x509-dev (<< 2.0),
 libghc-x509-prof,
 libghc-x509-store-dev (>= 1.6.1),
 libghc-x509-store-dev (<< 2.0),
 libghc-x509-store-prof,
 libghc-x509-validation-dev (>= 1.6.3),
 libghc-x509-validation-dev (<< 2.0),
 libghc-x509-validation-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-configurator-doc,
 libghc-connection-doc,
 libghc-data-default-doc,
 libghc-http-client-doc,
 libghc-http-client-tls-doc,
 libghc-soap-doc,
 libghc-tls-doc,
 libghc-x509-doc,
 libghc-x509-store-doc,
 libghc-x509-validation-doc,
Standards-Version: 4.5.0
Homepage: https://bitbucket.org/dpwiz/haskell-soap
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-soap-tls
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-soap-tls]
X-Description: TLS-enabled SOAP transport (using tls package)
 This enables HTTPS support for SOAP queries (using the soap and tls
 packages).

Package: libghc-soap-tls-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-soap-tls-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-soap-tls-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
